
@font-face {
    font-family: 'brandon_bold';
    src: url('../fonts/brandon_bld-webfont.eot');
    src: url('../fonts/brandon_bld-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_bld-webfont.woff2') format('woff2'),
         url('../fonts/brandon_bld-webfont.woff') format('woff'),
         url('../fonts/brandon_bld-webfont.ttf') format('truetype'),
         url('../fonts/brandon_bld-webfont.svg#brandon_grotesquebold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandon_bold_italic';
    src: url('../fonts/brandon_bld_it-webfont.eot');
    src: url('../fonts/brandon_bld_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_bld_it-webfont.woff2') format('woff2'),
         url('../fonts/brandon_bld_it-webfont.woff') format('woff'),
         url('../fonts/brandon_bld_it-webfont.ttf') format('truetype'),
         url('../fonts/brandon_bld_it-webfont.svg#brandon_grotesquebold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandon_black';
    src: url('../fonts/brandon_blk-webfont.eot');
    src: url('../fonts/brandon_blk-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_blk-webfont.woff2') format('woff2'),
         url('../fonts/brandon_blk-webfont.woff') format('woff'),
         url('../fonts/brandon_blk-webfont.ttf') format('truetype'),
         url('../fonts/brandon_blk-webfont.svg#brandon_grotesqueblack') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandon_black_italic';
    src: url('../fonts/brandon_blk_it-webfont.eot');
    src: url('../fonts/brandon_blk_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_blk_it-webfont.woff2') format('woff2'),
         url('../fonts/brandon_blk_it-webfont.woff') format('woff'),
         url('../fonts/brandon_blk_it-webfont.ttf') format('truetype'),
         url('../fonts/brandon_blk_it-webfont.svg#brandon_grotesqueblack_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandon_light';
    src: url('../fonts/brandon_light-webfont.eot');
    src: url('../fonts/brandon_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_light-webfont.woff2') format('woff2'),
         url('../fonts/brandon_light-webfont.woff') format('woff'),
         url('../fonts/brandon_light-webfont.ttf') format('truetype'),
         url('../fonts/brandon_light-webfont.svg#brandon_grotesquelight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandon_light_italic';
    src: url('../fonts/brandon_light_it-webfont.eot');
    src: url('../fonts/brandon_light_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_light_it-webfont.woff2') format('woff2'),
         url('../fonts/brandon_light_it-webfont.woff') format('woff'),
         url('../fonts/brandon_light_it-webfont.ttf') format('truetype'),
         url('../fonts/brandon_light_it-webfont.svg#brandon_grotesquelight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandon_medium';
    src: url('../fonts/brandon_med-webfont.eot');
    src: url('../fonts/brandon_med-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_med-webfont.woff2') format('woff2'),
         url('../fonts/brandon_med-webfont.woff') format('woff'),
         url('../fonts/brandon_med-webfont.ttf') format('truetype'),
         url('../fonts/brandon_med-webfont.svg#brandon_grotesquemedium') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandon_medium_italic';
    src: url('../fonts/brandon_med_it-webfont.eot');
    src: url('../fonts/brandon_med_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_med_it-webfont.woff2') format('woff2'),
         url('../fonts/brandon_med_it-webfont.woff') format('woff'),
         url('../fonts/brandon_med_it-webfont.ttf') format('truetype'),
         url('../fonts/brandon_med_it-webfont.svg#brandon_grotesqueMdIt') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandon_regular';
    src: url('../fonts/brandon_reg-webfont.eot');
    src: url('../fonts/brandon_reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_reg-webfont.woff2') format('woff2'),
         url('../fonts/brandon_reg-webfont.woff') format('woff'),
         url('../fonts/brandon_reg-webfont.ttf') format('truetype'),
         url('../fonts/brandon_reg-webfont.svg#brandon_grotesque_regularRg') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandon_regular_italic';
    src: url('../fonts/brandon_reg_it-webfont.eot');
    src: url('../fonts/brandon_reg_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_reg_it-webfont.woff2') format('woff2'),
         url('../fonts/brandon_reg_it-webfont.woff') format('woff'),
         url('../fonts/brandon_reg_it-webfont.ttf') format('truetype'),
         url('../fonts/brandon_reg_it-webfont.svg#brandon_grotesqueRgIt') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandon_thin';
    src: url('../fonts/brandon_thin-webfont.eot');
    src: url('../fonts/brandon_thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_thin-webfont.woff2') format('woff2'),
         url('../fonts/brandon_thin-webfont.woff') format('woff'),
         url('../fonts/brandon_thin-webfont.ttf') format('truetype'),
         url('../fonts/brandon_thin-webfont.svg#brandon_grotesquethin') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandon_thin_italic';
    src: url('../fonts/brandon_thin_it-webfont.eot');
    src: url('../fonts/brandon_thin_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_thin_it-webfont.woff2') format('woff2'),
         url('../fonts/brandon_thin_it-webfont.woff') format('woff'),
         url('../fonts/brandon_thin_it-webfont.ttf') format('truetype'),
         url('../fonts/brandon_thin_it-webfont.svg#brandon_grotesquethin_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}